@charset "utf-8";

/* °Ô½ÃÆÇ °øÅë */
.btn_list{margin:20px 0 0 0;text-align:right}
.btn_list2{position:relative;margin:20px 0 0 0}
.btn_list2 .btn_right{position:absolute;top:0;right:0}

input[type="text"],input[type="password"],input[type="file"],textarea{margin-right:5px;padding:5px 3px 4px 3px; border:1px solid #c6c6c6;border-radius:2px}
/*input[type="text"]:hover,input[type="text"]:focus,input[type="password"]:hover,input[type="password"]:focus{background:#f1f9ff}*/
.select{padding:5px 3px 4px 3px;height:26px;border:1px solid #c6c6c6;border-radius:2px}

/* ±âº»¹öÆ°(°Ô½ÃÆÇ¿ë) */
.bbs_btn,
.bbs_btn a,
.bbs_btn button,
.bbs_btn input { position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important;font-weight:bold;border:0;white-space:nowrap; background:#fff url('../img/board/btn_bg.png') no-repeat; overflow:visible; color:#333;cursor:pointer;}
.bbs_btn { height:25px; padding:0 2px 0 0; vertical-align:middle; margin-right:2px; background-position:right top;}

.bbs_btn a,
.bbs_btn button,
.bbs_btn input{ left:0;vertical-align:top;padding:0 14px 0 16px;height:25px; line-height:23px; background-position:left top;}

/* »ö»ó¹öÆ°_blue(°Ô½ÃÆÇ¿ë) */
.bbs_btn.blue,
.bbs_btn.blue a,
.bbs_btn.blue input{background-position:right -35px;}
.bbs_btn.blue a,
.bbs_btn.blue input[type="submit"]{color:#fff;background-position:left -35px;}

/* »ö»ó¹öÆ°_red(°Ô½ÃÆÇ¿ë) */
.bbs_btn.red,
.bbs_btn.red a,
.bbs_btn.red input{background-position:right -110px;}
.bbs_btn.red a,
.bbs_btn.red input[type="submit"]{color:#fff;background-position:left -110px;}

/* ±âº»¹öÆ°(µðÀÚÀÎ¿ë)-big */
.bbs_btn.big,
.bbs_btn.big a,
.bbs_btn.big input{height:30px;background-position:right bottom;}
.bbs_btn.big a,
.bbs_btn.big input[type="submit"]{padding:0 20px;line-height:30px;background-position:left bottom;}

/* »ö»ó¹öÆ°_normal(°Ô½ÃÆÇ¿ë) */
.bbs_btn.normal,
.bbs_btn.normal a,
.bbs_btn.normal input{font-weight:normal}
.bbs_btn.normal a,
.bbs_btn.normal button,
.bbs_btn.normal input{padding:0 8px 0 10px;}

/* ±ÛÀÚ¼öÁÙÀÏ */
.txt_reduce{display:inline-block;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}

.nodata{padding:20px 0 !important;text-align:center;}
.bor_top{border-top:3px solid #333 !important;}/* °­ÁÂ³»¿ë, ÇÐ»ý½Ç±â´ëÈ¸ »ó´Ü border */
.bor_top0{border-top:0 !important;}/* °­ÁÂ³»¿ë, ÇÐ»ý½Ç±â´ëÈ¸ »ó´Ü border */

/* ÆäÀÌÁöÇ¥½Ã */
.page{text-align:center;margin-top:30px}
.page ol{font-family:Tahoma}
.page ol li{display:inline-block;margin:0;font-size:12px;line-height:22px;vertical-align:middle}
.page ol li a{display:inline-block;width:22px;height:22px;text-align:center;vertical-align:middle;color:#7b7b7b;letter-spacing:-1px;text-decoration:none;border:1px solid #d4d4d4;}
.page ol li:first-child a{border-left:1px solid #d4d4d4}
.page ol li strong{display:inline-block;width:22px;height:22px;text-align:center;vertical-align:middle;line-height:22px;color:#fff;background:#666;border:1px solid #666;}
.page ol li img {padding-top:8px;vertical-align:middle}
.page ol li.bg{background:#f7f7f7}

/* ÀÏ¹Ý°Ô½ÃÆÇ »ó´Ü */
.bbs_top{position:relative;margin-bottom:10px;height:100%;overflow:hidden}
.page_num{display:inline-block;margin-bottom:5px;width:200px;color:#666}
.bbs_top .search_box{float:right;}
.bbs_top .search_box select{padding:3px;height:26px;border:1px solid #bbb}
.bbs_top .search_box .bbs_input{margin-right:0;border:1px solid #bbb;border-width:1px 0 1px 1px;border-radius:2px 0 0 2px}

/* »ó´Ü°Ë»ö */
.top_search{margin-bottom:20px;padding:15px 20px;background:#f0f0f0;border:1px solid #ddd}
.top_search dl{position:relative;width:100%}
.top_search dl:after{display:block;clear:both;content:''}
.top_search dl dt{float:left;margin:5px 0;width:9%;font-size:14px;font-weight:bold}
.top_search dl dd{float:left;margin:5px 0;width:91%}
.top_search dl dd .btn_search{position:absolute;right:0;bottom:0}
.top_search input[type="text"],.top_search input[type="password"]{margin-right:5px;padding:6px;}
.top_search .check_box{padding:5px 10px 8px 10px;line-height:25px;overflow:hidden;background:#f8f8f8;border:1px solid #ddd}
.top_search .check_box li{float:left;width:20%}

/* ÀÏ¹Ý°Ô½ÃÆÇ ¸ñ·Ï */
.bbs_ltype {border-collapse:collapse;border:1px solid #ccc;border-width:0 0 1px 0} 
.bbs_ltype thead th{padding:10px 0;font-size:14px;color:#333;text-align:center;background:#f4f8f9;border:2px solid #646b87;border-right:0;border-bottom:1px solid #a5a5a5;border-left:1px solid #d0d0d0}
.bbs_ltype thead th:first-child{border-left:0;}
.bbs_ltype thead th.last{border-right:1px solid #4c8dc7;}
.bbs_ltype tbody tr:first-child td{border-top:0}
.bbs_ltype tbody td{padding:12px;line-height:18px;text-align:center;border:1px solid #ccc;border-width:1px 0 0 0}
.bbs_ltype tbody tr:first-child td{background:url('../img/board/board_h_bg.gif') repeat-x}
.bbs_ltype tbody td.subject{padding-left:10px;text-align:left}
.no_point{display:inline-block;width:30px;height:20px;font-size:11px;color:#fff;line-height:19px;text-align:center;background:url('../img/board/notice_bg.gif') no-repeat}

/* ¾î¸°ÀÌ¹Ì¼ú°ü ±³À°°úÁ¤, ¼Ò½ÄÁö */
.bbs_ltype2{border-top:2px solid #646b87;}
.bbs_ltype2 li{position:relative;padding:20px 35px 20px 70px;border-bottom:1px solid #e5e5e5}
.bbs_ltype2 li .num{position:absolute;top:15px;left:0;display:block;padding:3px 0;width:50px;text-align:center;background:#f5f5f5;border:1px solid #e0e0e0}
.bbs_ltype2 li .tit{font-size:16px;font-weight:bold}
.bbs_ltype2 li .btn_view{position:absolute;bottom:20px;right:0}
.bbs_ltype2 li .tit .dv1{color:#6799FF;font-weight:normal}
.bbs_ltype2 li .tit .dv2{color:#6799FF;font-weight:normal}
.bbs_ltype2 li .tit .dv3{color:#ff5e00;font-weight:normal}
.bbs_ltype2 li .tit .dv4{color:#0054ff;font-weight:normal}
.bbs_ltype2 li .tit .dv5{color:#2f9d27;font-weight:normal}
.bbs_ltype2 li .infor{margin-top:10px;height:100%;font-size:14px;overflow:hidden}
.bbs_ltype2 li .infor dt{float:left;width:11%;color:#666}
.bbs_ltype2 li .infor dd{float:left;width:89%}

/* ¾î¸°ÀÌ¹Ì¼ú°ü ¼Ò½ÄÁö */
.bbs_ltype3{background:url('../img/board/ebook_bg.gif') repeat-y; margin: 10px 0 0 0}
.bbs_ltype3:after{display:block;clear:both;content:''}
.bbs_ltype3 li{float:left;width:25%;height:335px;text-align:center}
.bbs_ltype3 li img{border:1px solid #bfbfbf}
.bbs_ltype3 li .tit{display:block;margin:30px 0 10px 0;font-size:14px;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.bbs_ltype3 li .btn_view{display:block}


/* ÆË¾÷ ´Þ·Â ½ÅÃ» */
.schedule_app{position:fixed;top:50%;left:50%;margin:-260px 0 0 -250px;padding:20px 25px;width:450px;background:#fff;border-top:4px solid #3179bb;z-index:1000}
.schedule_app h2{margin:0 auto 15px auto;padding-bottom:5px;width:100px;font-size:16px;text-align:center;border-bottom:1px solid #d6d6d6}
.schedule_app h3{margin-bottom:20px;font-size:20px;color:#3179bb;text-align:center}
.schedule_app .control_box{position:relative;margin:0 auto 20px auto;width:135px;font-size:18px;font-weight:bold;text-align:center}
.schedule_app .control_box button{position:absolute;top:2px;background:none;border:0;width:20px;height:18px;text-indent:-999px;overflow:hidden}
.schedule_app .control_box .btn_before{left:0;background:url('../img/board/btn_schedule_before2.gif') no-repeat}
.schedule_app .control_box .btn_next{right:0;background:url('../img/board/btn_schedule_next2.gif') no-repeat}
.schedule_app table{width:100%;border-spacing:0;border:1px solid #3179bb;border-width:2px 0 0 0; border-collapse: collapse}
.schedule_app table tr { text-align: center; }
.schedule_app table thead th{padding:5px 0;font-size:13px;line-height:18px;background:#f3f3f3;border:1px solid #d3d3d3;}
.schedule_app table thead th:first-child{color:#ff4d4d}
.schedule_app table tbody td{padding:5px;height:45px;font-size:11px;text-align:left;vertical-align:top;border:1px solid #d3d3d3;}
.schedule_app table tbody td:first-child{color:#ff4d4d;}
.schedule_app table tbody td span{display:block;text-align:right}
.schedule_app .btn_close{position:absolute;top:0;right:-50px}
.fix_bg {position: fixed; top: 0;left: 0; width: 100%;height: 100%;opacity: 0.6;background:#000 ; z-index: 800;}

/* ´ÜÃ¼Á¢¼ö ´Þ·Â ½ÅÃ» */
/*.schedule_app3{position:fixed;top:50%;left:50%;margin:-260px 0 0 -400px;padding:20px 25px;width:769px;background:#fff;border-top:2px solid #3179bb;z-index:1000} */
.schedule_app3{ position:relative; padding:20px 0;width:769px;background:#fff;border-top:0px solid #3179bb} /*position:fixed;*/
.schedule_app3 h2{margin:0 auto 15px auto;padding-bottom:5px;width:150px;font-size:18px;text-align:center;border-bottom:1px solid #d6d6d6}

.model_example {border-top:2px solid #d6d6d6;  width:98%;min-height:85px; margin: 20px 0 20px 0 ; padding: 5px; border-bottom:1px solid #d6d6d6   } /*  height:82px; */
.model_example li { float:left;width:32%; height:30px;line-height:30px; text-align:left; padding: 0 0 0 10px }

.schedule_app3 h3{margin-bottom:20px;font-size:20px;color:#3179bb;text-align:center}
.schedule_app3 .control_box{position:relative;margin:0 auto 20px auto;width:135px;font-size:18px;font-weight:bold;text-align:center}
.schedule_app3 .control_box .btn_before{position:absolute;top:2px;border:0;width:20px;height:18px;text-indent:-999px;overflow:hidden; left:0;background:url('../img/board/btn_schedule_before2.gif') no-repeat}
.schedule_app3 .control_box .btn_next{position:absolute;top:2px;border:0;width:20px;height:18px;text-indent:-999px;overflow:hidden; right:0;background:url('../img/board/btn_schedule_next2.gif') no-repeat}
.schedule_app3 table{width:100%;border-spacing:0;border:1px solid #3179bb;border-width:2px 0 0 0; border-collapse: collapse}
.schedule_app3 table tr { text-align: center; }
.schedule_app3 table thead th{padding:5px 0;font-size:13px;line-height:30px;background:#f3f3f3;border:1px solid #d3d3d3;}
.schedule_app3 table thead th:first-child{color:#ff4d4d}
.schedule_app3 table tbody td{padding:5px;height:70px;font-size:11px;text-align:left;vertical-align:top;border:1px solid #d3d3d3;}
.schedule_app3 table tbody td:first-child{color:#ff4d4d;}
.schedule_app3 table tbody td span{display:block;text-align:right}
.schedule_app3 table tbody td img{margin:0 3px 0 0}
.schedule_app3 .btn_close{position:absolute;top:0;right:-50px}
.fix_bg3 {position: fixed; top: 0;left: 0; width: 100%;height: 100%;opacity: 0.6;background:#000 ; z-index: 800;}

/* ÀÏ¹Ý°Ô½ÃÆÇ »ó¼¼º¸±â */
.bbs_vtype{border-collapse:collapse;width:100%; margin: 0 0 10px 0; border:0}
.bbs_vtype thead th{padding:11px 0;font-size:14px;text-align:center;background:#f4f8f9;border:2px solid #646b87;border-right:0;border-bottom:1px solid #a5a5a5;border-left:0}
.bbs_vtype tbody th,.bbs_vtype tbody td{border:1px solid #ccc;border-width:0 0 1px 0}
.bbs_vtype tbody th{padding:9px 0;font-size:14px;color:#333;text-align:center;background:#f8fafb}
.bbs_vtype tbody tr:first-child th{background:#f8fafb url('../img/board/board_h_bg.gif') repeat-x}
.bbs_vtype tbody tr:first-child td{background:url('../img/board/board_h_bg.gif') repeat-x}
.bbs_vtype tbody td{padding:9px 10px;text-align:left;}
.bbs_vtype tbody td.contents{padding:20px;border-top:1px solid #4c8dc7; border-bottom:1px solid #ccc; } 
.bbs_vtype .contents img{max-width:100%} 

/* Àü½Ã,°­ÁÂ »ó¼¼º¸±â */
.bbs_vtype2{position:relative;}
.bbs_vtype2 .base_infor{position:relative;min-height:350px}
.bbs_vtype2 .base_infor dt{padding-bottom:20px;font-size:20px;font-weight:bold;border-bottom:1px solid #666}
.bbs_vtype2 .base_infor dt.tit{padding:30px 0;text-align:center;border-top:3px solid #333;border-bottom:0;}/* °­ÁÂÅ¸ÀÌÆ² */
.bbs_vtype2 .base_infor dd{position:relative;margin-top:20px;padding-left:210px}
.bbs_vtype2 .base_infor dd.bas_a{padding:0 10px}
.bbs_vtype2 .base_infor dd .photo{position:absolute;top:5px;left:0;z-index:5; width:160px; height:174px; }
.bbs_vtype2 .base_infor dd .photo img{border:1px solid #c1c1c1}
.bbs_vtype2 .base_infor dd ul li{position:relative;padding:5px 0 0 85px;font-size:14px;min-height:30px;border-bottom:1px solid #ddd}
.bbs_vtype2 .base_infor dd ul li .name{position:absolute;top:5px;left:0; font-weight:bold }
.bbs_vtype2 .btn_top{position:absolute;top:0;right:0;z-index:10}
.bbs_vtype2 .view_menu{margin-top:30px;text-align:center;background:#f8f8f8;border-top:3px solid #666;border-bottom:1px solid #dfdfdf}
.bbs_vtype2 .view_menu li{display:inline-block;padding:8px 15px 10px;font-size:14px}
.bbs_vtype2 .detail_infor{margin-top:20px}
.bbs_vtype2 .detail_infor:after{display:block;clear:both;content:''}
.bbs_vtype2 .detail_infor dt{float:left;clear:left;margin-bottom:20px;padding-top:10px;width:10%;font-size:13px;color:#666;vertical-align:top;border-top:1px solid #666}
.bbs_vtype2 .detail_infor dd{float:left;margin-bottom:20px;padding:10px 2% 0 2%;width:86%;font-size:14px;border-top:1px solid #666}
.bbs_vtype2 .detail_infor dd.view{float:left;margin-bottom:20px;padding:10px 2% 0 2%;width:96%;font-size:14px;border-top:1px solid #666}
.bbs_vtype2 .detail_infor dt.des_a{float:none;width:100%;font-size:16px;color:#818181;text-align:center;font-weight:bold;border-top:1px solid #666;}
.bbs_vtype2 .detail_infor dt.des_a:first-child{border-top:0}
.bbs_vtype2 .detail_infor dt.des_a span{display:inline-block;margin:0 auto;padding:30px 0 10px 0;width:150px;border-bottom:1px solid #b2b2b2}
.bbs_vtype2 .detail_infor dd.des_a{float:none;margin-bottom:40px;width:96%;font-size:20px;text-align:center;font-weight:bold;border-top:0;}
.bbs_vtype2 .detail_infor dd.des_b{clear:left;width:96%;line-height:30px;}
.bbs_vtype2 .detail_infor dd.des_c{float:none;padding:20px 2%;width:96%;line-height:30px;border-top:0;}
.bbs_vtype2 .detail_infor dd .etc_view{height:100%;overflow:hidden;border-bottom:1px solid #ccc}
.bbs_vtype2 .detail_infor dd .etc_view li{float:left;margin-bottom:20px;width:25%;min-height:130px;text-align:center}

/* ¼ÒÀåÇ°»ó¼¼º¸±â */
.bbs_vtype3{position:relative;border-top:1px solid #333;border-bottom:1px solid #333}
.bbs_vtype3 dl{position:relative;padding:20px 0 40px 200px;min-height:350px}
.bbs_vtype3 dl dt{margin:10px 0 20px 0;font-size:20px;font-weight:bold;}
.bbs_vtype3 dl dd.photo{position:absolute;top:25px;left:0;width:172px;height:182px;border:1px solid #c1c1c1;}
.bbs_vtype3 dl dd.photo img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%}
.bbs_vtype3 dl dd ul li{position:relative;padding:5px 0 0 85px;font-size:14px;min-height:30px;border-bottom:1px solid #ddd}
.bbs_vtype3 dl dd ul li .name{position:absolute;top:5px;left:0;font-weight:bold;}
.bbs_vtype3 dl dt.con{margin:20px 0 10px -200px;font-size:14px}
.bbs_vtype3 dl dd.con{margin-left:-200px}

/* ÀÌÀü´ÙÀ½±Û */
.page_be_nex{border-top:1px solid #a5a5a5;border-bottom:1px solid #ccc}
.page_be_nex li{position:relative;padding:10px 0 10px 110px;background:url('../img/board/page_next_dot.gif') no-repeat 20px 20px;border-top:1px solid #e8e8e8}
.page_be_nex li:first-child{background:url('../img/board/page_before_dot.gif') no-repeat 20px 20px;border-top:0}
.page_be_nex li a{color:#999}
.page_be_nex li span{position:absolute;top:15px;left:35px;display:block;width:55px;height:14px;line-height:12px;border-right:1px solid #e8e8e8}

/* °Ô½ÃÆÇ ´äº¯º¸±â */
.bbs_rtype{border-collapse:collapse;width:100%;border:1px solid #cecece;border-width:0 0 1px 0; margin:10px 0 10px 0;}
.bbs_rtype thead th{padding:7px 0 5px 15px;text-align:left;border:1px solid #4c8dc7;}
.bbs_rtype tbody th{text-align:left;border:1px solid #cecece;border-width:1px 0 1px 1px}
.bbs_rtype tbody td{text-align:left;border:1px solid #cecece;border-width:1px 1px 1px 0}
.bbs_rtype tbody th{padding:7px 0 5px 20px;color:#0072be;}
.bbs_rtype tbody td{padding:7px 0 5px 0;}
.bbs_rtype tbody td.contents { padding: 20px 0;border-top:1px solid #4c8dc7; border:1px solid #cecece;border-width:1px 0 1px 0} 

/* ÀÏ¹Ý°Ô½ÃÆÇ ±Û¾²±â */
.txtc_inreq { color:#ff9900; font-weight:bold}/* ÇÊ¼öÇ×¸ñ */
.bbs_wtype{border-collapse:collapse; table-layout: fixed; clear: both; width:100%;border:2px solid #646b87;border-right:0;border-bottom:1px solid #ccc;border-left:0}
.bbs_wtype tbody th,.bbs_wtype tbody td{border:1px solid #ccc;border-width:1px 0 0 0}
.bbs_wtype tbody tr:first-child th,.bbs_wtype tbody tr:first-child td{border-top:1px solid #4c8dc7}
.bbs_wtype tbody th{padding:8px 0;font-size:14px;color:#333;text-align:center;background:#f6f6f6}
.bbs_wtype tbody td{padding:8px 10px;text-align:left;}
.bbs_wtype tbody td.contents {padding:10px 0;border-top:1px solid #ccc;} 

/* ºñ¹Ð¹øÈ£ÀÔ·Â */
.pass_write{margin:0 auto;padding:25px;width:310px;border:1px solid #e6e9ee}
.pass_write .pas_txt{font-size:14px;color:#137ed6}
.pass_write .pas_input{margin-top:10px;text-align:center}

/* Àü½Ã,°­ÁÂ ¸ñ·Ï */
.bbs_guide_txt{padding:10px 20px;color:#666;background:#f0f0f0;border-top:3px solid #333;border-right:1px solid #ddd;border-left:1px solid #ddd}
.ic_finish{display:inline-block;margin-left:3px;padding:1px 10px;font-size:13px;font-weight:normal;color:#fff;vertical-align:top;background:#ff6666;border-bottom:1px solid #ff0000}
.ic_ing{display:inline-block;margin-left:3px;padding:1px 10px;font-size:13px;font-weight:normal;color:#fff;vertical-align:top;background:#1bbeed;border-bottom:1px solid #069fcb}

.ic_finish2{display:inline-block; width:50px; margin-left:1px;padding:1px 8px;font-size:11px;font-weight:normal;color:#fff;vertical-align:top;background:#ff6666;border-bottom:1px solid #ff0000}
.ic_ing2{display:inline-block; width:50px;  margin-left:1px;padding:1px 8px;font-size:11px;font-weight:normal;color:#fff;vertical-align:top;background:#1bbeed;border-bottom:1px solid #069fcb}
.ic_standby{display:inline-block; width:50px;  margin-left:1px;padding:1px 8px;font-size:11px;line-height:1.2em;font-weight:normal;color:#fff;vertical-align:top;background:#11758a;border-bottom:1px solid #069fcb}


.bbs_gallery{border-top:1px solid #e5e5e5}
.bbs_gallery .no_data{padding:80px 0;font-size:16px;text-align:center;border-bottom:1px solid #e5e5e5}
.bbs_gallery dl{position:relative;padding:20px 0 25px 210px;min-height:180px;border-bottom:1px solid #e5e5e5}
.bbs_gallery dl dt{margin-top:5px;font-size:16px;font-weight:bold;}
.bbs_gallery dl dt a{display:inline-block;max-width:430px;line-height:24px;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.bbs_gallery dl dd{margin-top:10px}
.bbs_gallery dl dd.photo{position:absolute;top:10px;left:0;}
.bbs_gallery dl dd.photo img{border:1px solid #bfbfbf}
.bbs_gallery dl dd ul{padding-top:10px;font-size:14px;background:url('../img/board/dot_line.gif') no-repeat}
.bbs_gallery dl dd ul li{margin-bottom:3px;width:100%}
.bbs_gallery dl dd ul li span{display:inline-block;margin-right:10px;width:60px;color:#666}
.bbs_gallery dl dd.btn_view{margin-top:20px}

/* Æ÷Åä°Ö·¯¸® ¸ñ·Ï2 */
.bbs_gallery2{border-top:2px solid #666;border-bottom:1px solid #e8e8e8;}
.bbs_gallery2 ul{position:relative;padding:20px 0 10px 0;height:100%;overflow:hidden}
.bbs_gallery2 ul li{float:left;margin-bottom:20px;width:25%;min-height:280px;text-align:center}
.bbs_gallery2 ul li a{display:block;color:#555}
.bbs_gallery2 ul li span{display:block;padding-left:10px;text-align:left;line-height:20px}
.bbs_gallery2 ul li .tit{margin-top:5px}
.bbs_gallery2 ul li a.artwork_img{width:170px;height:180px;position:relative;overflow:hidden}
.bbs_gallery2 ul li a.artwork_img img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%}
/* Æ÷Åä°Ö·¯¸® »ó¼¼º¸±â */
.bbs_gallery_view{border-collapse:collapse;width:100%;border:1px solid #cecece;border-width:0 0 1px 0}
.bbs_gallery_view thead th{padding:7px 0 5px 0;text-align:center;border:1px solid #4c8dc7;}
.bbs_gallery_view tbody th,.bbs_gallery_view tbody td{text-align:left;border:1px solid #cecece;border-width:1px 0 0 0}
.bbs_gallery_view tbody th{padding:7px 0 5px 20px;color:#0072be;}
.bbs_gallery_view tbody td{padding:7px 0 5px 0;}
.bbs_gallery_view tbody td.contents { padding: 20px 0;border-top:1px solid #4c8dc7;} 
.view_list li{ padding:10px 10px 8px 10px; border-bottom:1px solid #cecece; }
.view_list li.preline {border-top:1px solid #cecece; }
.view_list li span{margin:0 50px 0 10px;font-weight:bold;color:#0072be}

/* Àü½ÃÀÏÁ¤ */
.schedule_box{height:100%;overflow:hidden;border:1px solid #dcdbdb}
.schedule_box .schedule_select{position:relative;float:left;padding:30px;width:405px;height:205px;background:#fafafa;border-right:1px dotted #aaa9a9}
.schedule_box .schedule_select h2{margin-bottom:20px;padding-bottom:14px;font-size:18px;border-bottom:1px dotted #aaa9a9}
.schedule_box .schedule_select h3{position:absolute;top:90px;right:30px;font-size:16px;color:#555}
.schedule_box .schedule_select .control_box{position:relative;margin-bottom:30px;width:110px;font-family:'Verdana';font-size:20px;text-align:center;line-height:20px}
.schedule_box .schedule_select .control_box button{width:18px;height:18px;text-indent:-999px;overflow:hidden;border:0;background:none}
.schedule_box .schedule_select .control_box .btn_before{position:absolute; width:18px;top:2px;left:0;background:url('../img/board/btn_schedule_before.gif') no-repeat}
.schedule_box .schedule_select .control_box .btn_next{position:absolute;width:18px;top:2px;right:0;background:url('../img/board/btn_schedule_next.gif') no-repeat}
.schedule_box .schedule_select ul{height:100%;overflow:hidden}
.schedule_box .schedule_select ul li{float:left;margin-bottom:5px;width:16.6%;font-size:14px;text-align:center; background:#fff}
.schedule_box .schedule_select ul li a{display:block;padding:8px 0;text-decoration:none;border:1px solid #959595;border-width:1px 0 1px 1px}
.schedule_box .schedule_select ul li.line{border-right:1px solid #959595}
.schedule_box .schedule_select ul li a.on{color:#fff;background:#2193ff;border:1px solid #0e74d4;border-width:1px 0 1px 1px}
.schedule_box .schedule_view{float:right;padding:30px;width:240px}
.schedule_box .schedule_view h4{margin-bottom:20px;font-size:16px;text-align:center}
.schedule_box .schedule_view table{width:100%;border-spacing:0;border:1px solid #3179bb;border-width:2px 0 0 0; border-collapse: collapse}
.schedule_box .schedule_view table tr { text-align: center; }
.schedule_box .schedule_view table thead th{padding:5px 0;font-size:13px;line-height:18px;background:#f7f7f7;border:1px solid #ccc;border-width:0 0 1px 0}
.schedule_box .schedule_view table thead th:first-child{color:#ff4d4d}
.schedule_box .schedule_view table tbody td{padding:0;border:0}
.schedule_box .schedule_view table tbody td:first-child{border-left:0}
.schedule_box .schedule_view table tbody td:first-child a{color:#ff4d4d;}
.schedule_box .schedule_view table tbody td a{display:block;padding:2px 0 3px 0}
.schedule_box .schedule_view table .last,.schedule_box .schedule_view table .last a{color:#5f75e6}
.schedule_box .schedule_view table .on{color:#fff;background:url('../img/board/schedule_on_bg.gif') no-repeat;}


/* ¼³¹®Á¶»ç, ¹®ÀÚ¼­ºñ½º½ÅÃ» */
.vote_con{border:0px solid #e6e9ee; }
.vote_con h2{margin:0 0 13px 0}
.vote_con > textarea{width:93%;height:64px;padding:10px;margin-left:10px;resize:none;overflow-y:scroll;}
.vote_txt{position:relative;margin-bottom:5px;padding:17px 0 0 0;width:100%;background:url('../img/common/round_box_bg.gif') no-repeat}
.vote_txt .content{display:inline-block;padding:0 20px 0 20px;width:95%;background:#fff url('../img/common/round_box_bg2.gif') repeat-y;}
.vote_txt .vo_bot{display:block;margin-top:10px;width:100%;height:12px;background:#fff url('../img/common/round_box_bg.gif') no-repeat left bottom;}
/*.vote_txt:after{display:block;margin:20px -19px 0 -19px;content:'';border-top:1px solid #e6e9ee}*/

.vote_infor{padding-top:16px;background:url('../img/common/round_box_bg.gif') no-repeat}
.vote_infor dl{margin:0;padding:0 0 16px 20px;width:100%;overflow:hidden;background:#fff url('../img/common/round_box_bg.gif') no-repeat left bottom;}
.vote_infor dl dt{float:left;margin-bottom:5px; margin-right:5px;font-weight:bold;background:none}
.vote_infor dl dd{float:left;margin-bottom:5px;margin-right:15px;padding:0;background:none}
.vote_con .vote_list{margin:10px 0; border-bottom: 1px dotted #ccc}
.vote_con .vote_list dt{padding:15px 20px 0px 10px;font-weight:bold;}
.vote_con .vote_list dt span{color:#ff4141;}
.vote_con .vote_list dd { padding:10px 20px;}
.vote_con .vote_list dd li{ position:relative; line-height:28px;  display:inline-block; margin-right:10px;}
.vote_con .vote_list dd li.view43{ background:url('../img/common/li_p_dot1.png') no-repeat 0 12px !important; padding-left:10px !important; }
.vote_con .vote_list dd li .count{position:absolute;top:0;right:100px;width:140px}
.vote_con .vote_list dd li .graph{display:block;margin-top:7px;height:10px;background:#138eda}
.vote_con .vote_list dd li .data{position:absolute;top:0;right:-90px;text-align:right}

/* ÀÇ°ßº¸±â */
.vote_pop{padding:19px 19px 0 19px;border:5px solid #e6e9ee}
.vote_pop h1{margin:-19px -19px 0;padding:14px 20px;font-size:14px;border-bottom:1px solid #cdcdcd}
.vote_pop h2{margin:15px 0;font-weight:normal}
.vote_pop h2 span{color:#ff4141;font-weight:bold}
.vote_pop .btn_close{display:block;margin:25px -24px -5px -24px;padding:10px 20px 10px 0;text-align:right;background:#444;}



.app_read { width:100% }
.app_read li{ padding:5px 0 0 0 !important; text-align:left; border:0 !important;}



/*¾ð·Ðº¸µµÀÚ·á*/
.board_bma_news{width:768px;height:780px;border-top:2px solid #666;border-bottom:1px solid #e8e8e8;padding:40px 0;}
.board_bma_news .dl1{float:left;width:334px;height:335px;padding:20px;border:1px solid #e5e5e5;}
.board_bma_news .dl1:nth-child(odd){margin-right:15px;margin-bottom:20px;}
.board_bma_news dl dt{width:334px;height:234px;}
.board_bma_news dl dt a img{width:334px;height:200px;}
.board_bma_news dl dt a .tit{display:block;font-size:16px;font-weight:bold;color:#555555;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-top:20px;}
.board_bma_news dl dt a .con{display:block;height:45px;margin-top:8px;overflow:hidden;text-overflow:ellipsis;}
.board_bma_news dl dd{margin:80px 0 20px 0;}
.board_bma_news dl dd .name{display:inline-block;font-weight:bold;color:#ababab;margin-right:10px;padding-right:10px;background: url(/img/common/foot_kan.gif) no-repeat right center;}
.board_bma_news dl dd .date{display:inline-block;color:#ababab;}


/*ÀÛÇ°¼Ò°³ ÀÌ¹ÌÁö ½½¶óÀÌµå*/
.photoSlide{position:relative;margin-bottom:20px;padding:20px 20px 0;border-top:1px solid #ddd;}
.photoSlide .loading{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff url('/img/common/loading.gif') no-repeat center center;z-index:1}
.photoSlide .photoBigView{position:relative;width:100%;overflow:hidden}
.photoSlide .loading + .photoBigView {max-height: 545px;}
.photoSlide .photoBigView ul li{text-align:center}
.photoSlide .photoBigView .flex-direction-nav a{position:absolute;top:50%;margin-top:-11px;width:14px;height:22px;text-indent:-999px;overflow:hidden;transition: all 0.2s ease;background-image:url('/img/common/com_img.png')}
.photoSlide .photoBigView .flex-direction-nav .flex-prev{left:-80px;background-position:-101px -270px}
.photoSlide .photoBigView .flex-direction-nav .flex-next{right:-80px;background-position:-141px -270px}
.photoSlide .photoBigView:hover .flex-direction-nav .flex-prev{left:20px}
.photoSlide .photoBigView:hover .flex-direction-nav .flex-next{right:20px}
.photoSlide .box{margin-top:20px;padding:15px 40px;background:#eee}
.photoSlide .photoThumb{position:relative;width:100%;}
.photoSlide .photoThumb .slides::after{display:block;clear:both;content:''}
.photoSlide .photoThumb .slides > li{background:#000}
.photoSlide .photoThumb .slides > li a{display:block;height:90px;overflow:hidden;border:3px solid #eee}
.photoSlide .photoThumb .slides > li img{width:100%;height:100%}
.photoSlide .photoThumb .slides > li.flex-active-slide a{border:3px solid #ffa70f}
.photoSlide .photoThumb .flex-direction-nav a{position:absolute;top:50%;margin-top:-13px;width:15px;height:26px;text-indent:-999px;overflow:hidden;transition: all 0.2s ease;background-image:url('/img/common/com_img.png')}
.photoSlide .photoThumb .flex-direction-nav .flex-prev{left:-20px;background-position:-10px -460px}
.photoSlide .photoThumb .flex-direction-nav .flex-next{right:-20px;background-position:-45px -460px}
.flex-direction-nav .flex-disabled{cursor: default;opacity: 0;z-index: -1;}
.photoSlide + .contents{border-top:0}
.photoSlide li{list-style:none}
.photoSlide .txt{width:auto; height:85px; padding:10px 15px; margin-top:15px; overflow: auto; background:#f4f4f4; border:1px solid #eee;}
.photoSlide .txt p {line-height:20px}
.photoSlide #audio_src {margin-top:10px;width:100%;}